---
names:
  full: Azure Subscription Microsoft Defender For (Managed Instance) Azure SQL Databases
    is not set to On
  contextual: Microsoft Defender For (Managed Instance) Azure SQL Databases is not
    set to On
description: "Turning on Microsoft Defender for Azure SQL Databases enables threat\
  \ detection for Managed Instance Azure SQL databases, providing threat intelligence,\
  \ anomaly detection, and behavior analytics in Microsoft Defender for Cloud."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/01/07/03"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
frameworkIgnoreMappings:
  - "/frameworks/cis-azure-v2.0.0/02/01/03"
similarPolicies:
  internal:
    - dec-x-a00b4ec9
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/SecurityCenter/defender-azure-sql.html
      name: Enable Microsoft Defender for Cloud for Azure SQL Database Servers
